["H1:TEST-CHANNEL_CACHED_A"]
sample_rate = 16384
data_type = "float64"
publisher = "test_publisher"
partition_id = "test_publisher_float64"
partition_index = 0
stride = 500_000_000
max_latency = 6_000_000_000

["H1:TEST-CHANNEL_CACHED_B"]
sample_rate = 16384
data_type = "float64"
publisher = "test_publisher"
partition_id = "test_publisher_float64"
partition_index = 1
stride = 500_000_000
max_latency = 6_000_000_000

[__internal_partition_metadata.test_publisher_float64]
next_index = 2
